.纵向布局 {
    display: flex;
    flex-direction: column;
    gap: 4px;
}
.横向布局 {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 4px;
}
.横向布局>div {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 6px;
}
.纵向布局 label,
.横向布局 label {
    font-size: 14px;
    color: #666666;
}